/*
Colors for Excel
----------------

AQUA
BLACK
BLUE
BLUE_GREY
BRIGHT_GREEN
BROWN
CORAL
CORNFLOWER_BLUE
DARK_BLUE
DARK_GREEN
DARK_RED
DARK_TEAL
DARK_YELLOW
GOLD
GREEN
GREY_25_PERCENT
GREY_40_PERCENT
GREY_50_PERCENT
GREY_80_PERCENT
INDIGO
LAVENDER
LEMON_CHIFFON
LIGHT_BLUE
LIGHT_CORNFLOWER_BLUE
LIGHT_GREEN
LIGHT_ORANGE
LIGHT_TURQUOISE
LIGHT_YELLOW
LIME
MAROON
OLIVE_GREEN
ORANGE
ORCHID
PALE_BLUE
PINK
PLUM
RED
ROSE
ROYAL_BLUE
SEA_GREEN
SKY_BLUE
TAN
TEAL
TURQUOISE
VIOLET
WHITE
YELLOW
*/

.label {
	height: 17px;
	line-height: 17px;
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 8px;
	white-space: nowrap;
	}
.label span {
	display: block;
	margin-left: 6px;
	padding-left: 2px;
	padding-right: 8px;
	background-repeat: no-repeat;
	background-position: right center;
	}
.label span a {
	text-decoration: none;
	color: #000;
	}
.black, .red, .orange, .yellow, .green, .blue, .violet, .grey_50_percent, .brown, .pink,
.grey_80_percent, .light_red, .light_orange, .light_yellow, .light_green, .light_blue, .light_violet, .grey_25_percent {
	padding-left: 0;
	}
.black {
	color: #fff;
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/black_1.gif);
	}
.black span  {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/black_2.gif);
	}
.red {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/red_1.gif);
	}
.red span {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/red_2.gif);
  	}
.grey_50_percent {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/grey_1.gif);
	}
.grey_50_percent span {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/grey_2.gif);
	}
.orange {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/orange_1.gif);
	}
.orange span {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/orange_2.gif);
	}
.yellow {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/yellow_1.gif);
	}
.yellow span {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/yellow_2.gif);
	}
.green {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/green_1.gif);
	}
.green span {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/green_2.gif);
	}
.blue {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/blue_1.gif);
	}
.blue span {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/blue_2.gif);
	}
.violet {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/violet_1.gif);
	}
.violet span {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/violet_2.gif);
	}
.pink {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/pink_1.gif);
	}
.pink span {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/pink_2.gif);
	}
.brown {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/brown_1.gif);
	}
.brown span {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/brown_2.gif);
	}
.grey_80_percent {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/black_light_1.gif);
	}
.grey_80_percent span {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/black_light_2.gif);
	}
.light_red {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/red_light_1.gif);
	}
.light_red span {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/red_light_2.gif);
	}
.light_orange {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/orange_light_1.gif);
	}
.light_orange span {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/orange_light_2.gif);
	}
.light_yellow {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/yellow_light_1.gif);
	}
.light_yellow span {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/yellow_light_2.gif);
	}
.light_green {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/green_light_1.gif);
	}
.light_green span {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/green_light_2.gif);
	}
.light_blue {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/blue_light_1.gif);
	}
.light_blue span {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/blue_light_2.gif);
	}
.light_violet {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/violet_light_1.gif);
	}
.light_violet span {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/violet_light_2.gif);
	}
.grey_25_percent {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/grey_light_1.gif);
	}
.grey_25_percent span {
	background-image: url(https://ext.cdn-backslash.ch/dms3/images/labels/grey_light_2.gif);
	}

.black span a {
	color: #fff;
	text-shadow: #000 0 1px 0;
	}


.LabelLegende{
	padding-left:5px;
	text-align: center;
	}
.LabelList {

	}
.LabelSwitch1, .LabelSwitch2 {
	width:180px;
	border:1px solid #AEAEAE;
	padding:3px;
	background-color:#EAEAEA;
	}
#text table.dateibaum td.label span a {
	color:#000;
	text-decoration: none;
	}